/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
div#container {
    overflow: visible;
    height: 100%;
}

div#content {
    padding-bottom: 80px;
    overflow: visible;
}

div#footer {
    margin: -40px auto 0 auto;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/

div#footer p {
    margin: 0;
    padding-top: 0;
    line-height: 35px;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    width: 100%;
    margin-bottom: 0;
}

ul.formItems li {
    width: 100%;
    margin-top: 12px;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm input,
form#mainForm select {
    float: left;
    border: 1px solid #000000;
}

form#mainForm input {
    padding: 0 3px;
    width: 174px;
    height: 20px;
    line-height: 20px;
}

form#mainForm input.checkbox {
    float: none;
    margin-top: -3px;
    padding: 0;
    width: auto;
    height: auto;
    border: 0;
}

div#visaLogo {
	background: url(../images/logo_visacard_hires_trans_ie.png) no-repeat;
	float: left;
    margin-left: 5px;
    height: 27px;
    width: 53px;
    padding-top: 5px;
}

div#mastercardLogo {
	background: url(../images/logo_mastercard_hires_trans_ie.png) no-repeat;
	float: left;
    margin-left: 5px;
    height: 28px;
    width: 47px;
}

div#amexLogo {
	background: url(../images/logo_amex_hires_ie.png) no-repeat;
	float: left;
    margin-left: 5px;
    height: 28px;
    width: 28px;
}

div#dinersLogo {
	background: url(../images/logo_diners_hires_trans_ie.png) no-repeat;
	float: left;
    margin-left: 5px;
    height: 28px;
    width: 36px;
}
